@charset "UTF-8";
/* CSS Document */


/* main styles font colour and background styling */

.ui-body-c, .ui-dialog.ui-overlay-c 
{
    
border: 1px solid #ccc !important;  /* border round outside of site */
color: #333 !important;                /* main font colour */
text-shadow: 0 1px 0 #666 !important; /* main text shadow */
background:#fff;


}

/* div containing the logo */

.logo
{
    
    padding: 10px 0px !important; 
    text-align:center !important;
	background:#fff;
}

 .logo img {border: 0px solid #fff; }

/* heading styles */

h1{ font-weight:normal; font-size: 28px;	color: #006633; text-align:center;  }
h2{color: #006633; font-weight:normal; font-size: 20px; text-align:center; }
h3{font-size: 14px; font-weight:normal;  color: #000;}



/* colours for the background colour of site header, both home and inner */

.ui-bar-a 
{
   
border-bottom: 7px solid #006633;  !important;    

color: #000 !important;
font-weight: bold !important;
text-shadow: 0 -1px 1px #ccc !important;
background:#fff;
}

.ui-bar-a h1{color: #000!important; font-weight:bold;}

/* back buttons in top bar */

.ui-btn-up-a {
border: 1px solid #222 !important;
background: #333 !important;
color: white !important;
text-shadow: 0 -1px 1px black !important;
background-image: -webkit-gradient(linear,left top,left bottom,from(#555),to(#333)) !important;
background-image: -webkit-linear-gradient(#555,#333) !important;
background-image: -moz-linear-gradient(#555,#333) !important;
background-image: -ms-linear-gradient(#555,#333) !important;
background-image: -o-linear-gradient(#555,#333) !important;
background-image: linear-gradient(#555,#333) !important;
border-image: initial;
}

/* back buttons in top bar - hover style */

.ui-btn-hover-a {
	border: 1px solid 		#000 !important ;
	background: 			#444444 !important ;
	color: 					#fff !important ;
	text-shadow: 0 -1px 1px #000 !important ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #666 /*{a-bhover-background-start}*/), to( #444 /*{a-bhover-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#666 /*{a-bhover-background-start}*/, #444 /*{a-bhover-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#666 /*{a-bhover-background-start}*/, #444 /*{a-bhover-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient(#666 /*{a-bhover-background-start}*/, #444 /*{a-bhover-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient(#666 /*{a-bhover-background-start}*/, #444 /*{a-bhover-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient(#666 /*{a-bhover-background-start}*/, #444 /*{a-bhover-background-end}*/) !important;
}
.ui-btn-hover-a a.ui-link-inherit {
	color: 					#fff !important;
}

/* back buttons in top bar - button down style */

.ui-btn-down-a {
	border: 1px solid 		#000 !important;
	background: 			#3d3d3d !important;
	color: 					#fff !important;
	text-shadow: 0 -1px 1px #000 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #333 /*{a-bdown-background-start}*/), to( #5a5a5a /*{a-bdown-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#333 /*{a-bdown-background-start}*/, #5a5a5a /*{a-bdown-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#333 /*{a-bdown-background-start}*/, #5a5a5a /*{a-bdown-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient(#333 /*{a-bdown-background-start}*/, #5a5a5a /*{a-bdown-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient(#333 /*{a-bdown-background-start}*/, #5a5a5a /*{a-bdown-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient(#333 /*{a-bdown-background-start}*/, #5a5a5a /*{a-bdown-background-end}*/) !important;
}
.ui-btn-down-a a.ui-link-inherit {
	color: 					#fff !important;
}


/* colour of icons on the left of home menu */

.ico
{
    color: #006633 !important;
}


/* default colour of menu on home page  */

.ui-btn-up-c {
	border: 1px solid 		#ccc !important;
	background: 			#eee !important;
	color: 					#444 !important ;
	text-shadow: 0 1px 1px #f6f6f6 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fdfdfd /*{c-bup-background-start}*/), to( #eee /*{c-bup-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/) !important;
}

.ui-link {
    color: #000 !important;
    font-weight: normal!important;
	text-decoration:underline;
	font-style:italic;
	text-shadow:none;
}
.ui-link:hover {
    color: #333 !important;
	text-decoration:none;
	font-weight: normal;
}

/* colour of text on home buttons  */

.ui-btn-up-c a.ui-link-inherit {
	color:  #666 !important /*{c-bup-color}*/;
}

/* default colour of menu on home page - hover style */

.ui-btn-hover-c {
	border: 1px solid 		#467491 !important;
	background: 			#dadada !important;
	color: 					#101010 !important;
	text-shadow: 0 1px 1px #fff !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ededed /*{c-bhover-background-start}*/), to( #dadada /*{c-bhover-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/) !important;
}
.ui-btn-hover-c a.ui-link-inherit {
	color: 					#2F3E46 !important;
}

/* default colour of menu on home page - button down style */

.ui-btn-down-c {
	border: 1px solid 		#467491 !important;
	background: 			#fdfdfd !important;
	color: 					#111111 !important;
	text-shadow: 0 1px 1px #ffffff !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #eee /*{c-bdown-background-start}*/), to( #fdfdfd /*{c-bdown-background-end}*/)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#eee /*{c-bdown-background-start}*/, #fdfdfd /*{c-bdown-background-end}*/) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#eee /*{c-bdown-background-start}*/, #fdfdfd /*{c-bdown-background-end}*/) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient(#eee /*{c-bdown-background-start}*/, #fdfdfd /*{c-bdown-background-end}*/) !important; /* IE10 */
	background-image:      -o-linear-gradient(#eee /*{c-bdown-background-start}*/, #fdfdfd /*{c-bdown-background-end}*/) !important; /* Opera 11.10+ */
	background-image:         linear-gradient(#eee /*{c-bdown-background-start}*/, #fdfdfd /*{c-bdown-background-end}*/) !important;
}
.ui-btn-down-c a.ui-link-inherit {
	color: 					#2F3E46 !important;
}

.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c {
	font-family: Arial, sans-serif !important /*{global-font-family}*/;
}